<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="hijo-b">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `hijo-b`
     * Hijo B
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class HijoB extends Polymer.Element {
      static get is() { return 'hijo-b'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'hijo-b'
          }
        };
      }
    }

    window.customElements.define(HijoB.is, HijoB);
  </script>
</dom-module>
